This package is not available in the 3xx repository. Showing package versions available for all repositories instead.
Package tracer.plt contributed by tracer [docs]
To load: (require (planet tracer/tracer:1:9/tracer))
Old style:(require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 9)))
Min Racket version: 5.1.1
Package description:
Traces and visualizes the execution of a purely functional program
Downloads this week: 0
Total downloads: 195
Tickets:0
Open tickets:0
Primary files:
[no interface available]
 Packages in other repositories

These packages are not available in the 3xx repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 9)
98
5.1.12011-09-20
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 9))))
Available in repositories: 4.x

firefox bug fixed

(1 7)
49
5.1.12011-09-08
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 7))))
Available in repositories: 4.x

Support for CS0190 contracts and signatures added. Some GUI bugs fixed. Changes in default printing settings.

(1 6)
8
5.1.12011-08-12
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 6))))
Available in repositories: 4.x

Planet-related bugs fixed

(1 5)
3
5.1.12011-08-12
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 5))))
Available in repositories: 4.x

Support for catching errors, able to turn off tracing, big-bang, improved check-expect display, improved documentation.

(1 4)
4
5.1.12011-07-23
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 4))))
Available in repositories: 4.x

GUI Tweaks

(1 3)
4
5.1.12011-07-22
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 3))))
Available in repositories: 4.x

Images in source code work, check-expect display improved, general graphical improvements

(1 2)
5
5.1.12011-07-03
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 2))))
Available in repositories: 4.x

Minor bugfixes

(1 1)
5
5.1.12011-07-01
To load: (require (planet "tracer.rkt" ("tracer" "tracer.plt" 1 (= 1))))
Available in repositories: 4.x

Improved GUI interaction, corrected example in documentation, colored code, jump to function definition in addition to function call

(1 0)
19
5.0.12011-06-28
To load: (require (planet "[file]" ("tracer" "tracer.plt" 1 (= 0))))
Available in repositories: 4.x
[no release notes]